{
	"#{vendor} Website": "Вебсайт #{vendor}",
	"#{version} by #{vendor}": "#{version} от #{vendor}",
	"AM": "a.m.",
	"AT&T Address Book": "AT&T Address Book",
	"ATT Address Book": "ATT Address Book",
	"Accounts": "Аккаунты",
	"Add Account": "Добавить учетную запись",
	"Add An Account": "Добавить учетную запись",
	"Add an account": "Добавить учетную запись",
	"Add item ...": "Добавить элемент...",
	"Add to Contacts": "Добавить в контакты",
	"Add to existing": "Добавить к существующему",
	"All images": "Все изображения",
	"Apr": "Апр",
	"Are you sure you want to remove this account and all associated data from your device?": "Вы уверены, что хотите удалить эту учетную запись и все связанные данные с Вашего устройства?",
	"Attach": "Прикрепить",
	"Aug": "Авг",
	"Bold": "Жирный",
	"Call": "Звонок",
	"Cancel": "Отмена",
	"Change Login Settings": "Изменить настройки входа",
	"Close": "Закрыть",
	"Copy": "Копировать",
	"Cut": "Вырезать",
	"Date": "Дата",
	"Dec": "Дек",
	"Default Account": "Аккаунт по умолчанию",
	"Delete": "Удалить",
	"Dial": "Набор",
	"Domain": "Домен",
	"Done": "Завершить",
	"Edit": "Редактировать",
	"Enter domain": "Введите домен",
	"Enter password": "Введите пароль",
	"Enter password...": "Введите пароль…",
	"Enter username": "Введите имя пользователя",
	"Enter username...": "Введите имя пользователя…",
	"Error": "Ошибка ",
	"Failed to capture image!": "Не удалось получить изображение.",
	"GAL service is unavailable": "Глобальный Адресный Поиск недоступен",
	"Global Address Search...": "Глобальный Адресный Поиск…",
	"Help": "Помощь",
	"Help...": "помощь…",
	"Italic": "Курсив",
	"Jan": "Янв",
	"K": " K",
	"Keep Account": "Хранить аккаунт",
	"Miscellaneous": "Разное",
	"New #{title} will default to this account.": "Новый #{title} будет по умолчанию для этого аккаунта.",
	"New items will default to this account.": "Новые элементы будут по умолчанию для этого аккаунта.",
	"Off": "Выкл.",
	"Ok": "OK",
	"On": "Вкл.",
	"Open": "Открыть",
	"PM": "p.m.",
	"Password": "Пароль",
	"Paste": "Вставить",
	"Photo roll": "Фото ряд",
	"Preferences": "Свойства",
	"Preferences & Accounts": "Свойства и аккаунты",
	"Preferences...": "Свойства…",
	"Remove Account": "Удалить аккаунт",
	"Save as new": "Сохранить как новый",
	"Select All": "Выделить все",
	"Send Email": "Отправить сообщение",
	"Send to number:": "Отправить на номер:",
	"Sign In": "Вход",
	"Support": "Поддержка",
	"Support Website": "Сайт поддержки",
	"Sync Now": "Синхронизировать сейчас",
	"Text": "Teкст",
	"The security certificate #{websiteName} sent could not be read completely. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} не может быть прочитан полностью. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent has inconsistent information in it. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} содержит противоречивую информацию. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent has questionable signatures. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} имеет сомнительную подпись. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent has some invalid information. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} содержит некоторые неверные данные. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent is expired. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} истек. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent is invalid. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} неверен. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The website #{websiteName} didn't send a security certificate to identify itself. Connecting to this site might put your confidential information at risk.": "Веб-сайт #{websiteName} не прислал сертификата безопасности для идентификации. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"Time": "Время",
	"Underline": "Ниже",
	"Undo": "Отмена",
	"Unknown": "Неизвестный",
	"Unknown Album": "Неизвестный альбом",
	"Unknown Artist": "Неизвестный исполнитель",
	"Username": "Имя пользователя",
	"Value": "Значение",
	"Your #{title} accounts": "Ваши аккаунты #{title}",
	"available": "доступно",
	"busy": "занято",
	"home": "домашний",
	"idle": "неактивно",
	"main": "главный",
	"mobile": "мобильный",
	"offline": "оффлайн",
	"other": "другой",
	"pager": "пейджер",
	"personal fax": "личный факс",
	"work": "рабочий",
	"work fax": "рабочий факс"
}